<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.school.paper.mapper.DbTestPaperMapper">

    <resultMap type="com.ruoyi.school.paper.domain.DbTestPaper" id="DbTestPaperResult">
        <result property="id" column="id"/>
        <result property="testName" column="test_name"/>
        <result property="categoryId" column="category_id"/>
        <result property="phaseId" column="phase_id"/>
        <result property="classId" column="class_id"/>
        <result property="totalPoints" column="total_points"/>
        <result property="remark" column="remark"/>
        <result property="status" column="status"/>
        <result property="createTime" column="create_time"/>
        <result property="createBy" column="create_by"/>
        <result property="updateTime" column="update_time"/>
        <result property="updateBy" column="update_by"/>
    </resultMap>



</mapper>
